LS(1)

NAME
st-check-oldest-completion - a Swift-tools command

SYNOPSIS
st-check-oldest-completion [OPTION]...

DESCRIPTION

st-check-oldest-completion check if a Swift cluster has swiftstore(s) with a last synchronization that is too old

[-D|--max_days]

    Max days for oldest completion. Sum this with max_hours

[-H|--max_hours]

    Max hours for oldest completion. Sum this with max_days

LICENSE
This is released under the Apache-2.0 license.

AUTHORS
Philippe SERAPHIN <philippe.seraphin at infomaniak dot com>
Thomas GOIRAND <zigo at debian dot org>

REPORTING BUGS
<https://salsa.debian.org/openstack-team/third-party/swift-tools>

SEE ALSO
swift(1)